Application: gvSIG desktop - gvSIG bugs #1131
Problems changing the ROI color
09/13/2012 09:15 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-beta1l

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When a list of ROIs have been loaded from a file and after that, if you try to change the color of a ROI then a exception is thrown

History

#1 - 09/13/2012 09:21 AM - Ignacio Brodin

- Target version set to 2.0.0-betat

#2 - 09/28/2012 08:42 AM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-raster:r1275

#3 - 11/15/2012 02:29 PM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2058
